SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001618SiT!portalpublic2011-06-17 20:132011-09-04 17:28
ReporterTomse 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001618: syslang strings isn't saved in the DB
Descriptionsyslang strings isn't saved in the db
Steps To Reproducemark an incident for closure from the portal

fx {$SYSLANG['strReason']} is blank
TagsNo tags attached.
Attached Files

- Relationships
related to 0001617assignedivan $SYSLANG in portal is always english 

-  Notes
User avatar (0004224)
paulh (administrator)
2011-08-13 19:40

resolved in c9629786448bf74b9bf2828c765101ceb0cdb6d2

- Issue History
Date Modified Username Field Change
2011-06-17 20:13 Tomse New Issue
2011-06-17 20:14 Tomse Relationship added related to 0001617
2011-08-13 19:40 paulh Note Added: 0004224
2011-08-13 19:40 paulh Assigned To => paulh
2011-08-13 19:40 paulh Status new => resolved
2011-08-13 19:40 paulh Resolution open => fixed
2011-08-13 19:40 paulh Fixed in Version => Current GIT
2011-09-04 17:28 ivan Target Version => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker